#### Linux From Scratch - Version 12.0-rc1

### Chapter 6. Cross Compiling Temporary Tools

- Prev

  Coreutils-9.3

- Next

  File-5.45

- Up
- Home

# 6.6. Diffutils-3.10

The Diffutils package contains programs that show the differences between files or directories.

Approximate build time: 0.1 SBU
Required disk space: 29 MB

## 6.6.1. Installation of Diffutils

Prepare Diffutils for compilation:

    ./configure --prefix=/usr   \
                --host=$LFS_TGT \
                --build=$(./build-aux/config.guess)

Compile the package:

    make

Install the package:

    make DESTDIR=$LFS install

Details on this package are located in Section 8.58.2, “Contents of Diffutils.”

- Prev

  Coreutils-9.3

- Next

  File-5.45

- Up
- Home